org.eclipse.jetty.websocket

## Class ZeroMaskGen

- java.lang.Object
- - org.eclipse.jetty.websocket.ZeroMaskGen

- All Implemented Interfaces:
    MaskGen

      public class ZeroMaskGen
      extends Object
      implements MaskGen

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ZeroMaskGen()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `genMask(byte[] mask)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ZeroMaskGen

          public ZeroMaskGen()

  - ### Method Detail

    - #### genMask

          public void genMask(byte[] mask)

      Specified by:
        `genMask` in interface `MaskGen`

Copyright © 1995-2013 Mort Bay Consulting. All Rights Reserved.